<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>title</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="test2.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="Content-Type" content="text/html; charset=Shift_JIS">
    <meta http-equiv="Content-Style-Type" content="text/css">
    <style type="text/css">

    </style>
</head>

<body>

    <body link="#ff0000">
         <nav class="navbar navbar-light mb-2" style="background-color:#deb887;">
        <div class="row col-3 user-info"> <a class="ml-5"> <font color="white">ユーザ名さん</font> </a>
            <a href="LoginServlet" class="ml-5"> <font color="red">ログアウト</font> </a>
        </div>
        </nav>
          <br>
         <br>
         <form class="form-signin" action="DeleteServlet" method="post">
        <table width="100%">
            <tr>
                <td align="center">
                    <h1>商品消去確認</h1> </td>
            </tr>
             </table></form>
    </body>

     <br>

    <div class="text-center">
        <table>
          <tr>
             <td align="center">商品: ${user.loginId}
             <input name="loginId" type="hidden" value= "${user.loginId}"></td>
          </tr>
          <tr>
             <td>を削除してよろしいでしょうか。</td>
          </tr>
        </table>
    </div>
    <br>
    <br>

    <tr>
     <div class="row">
          <div class="col-sm-6">
              <div class="text-right"><a class="btn btn-primary" href="UserListServlet">キャンセル</a></div></div>
        <div class="col-sm-6"> <input type="submit" value="OK" class="btn btn-primary"></div>

        </div>
    </tr>
    </body>
    </html>
         
